.html1763203121 {
    
}

.store {
    display: flex;
    justify-content: center;
}
.store a{
    background-color: #772583;
    border: 0;
    color: #fff;
    padding: 5px 10px;
}

.html1763203121 .mhead {
    
}

.html1763203121 .mtitle {
    
}

.html1763203121 .mdesc {
    
}
.info a{
        color: #22262a;
            font-size: 15px;
}

.info a:hover{
        color: #772583;

}

.html1763203121 .mbody {
    padding:1px 10px;
}

.html1763203121 .mcontent {
       padding: 50px;
}

/*Module specific style*/
.html1763203121 p {
    text-align:justify;
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {

}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}